DESCRIPTION = "sysmocom calibration utility"
SECTION = "kernel"
LICENSE = "CLOSED"
DEPENDS = "femtobts-api"

SRC_URI = "git://git@git.sysmocom.de/sysmobts/calib.git;protocol=ssh;branch=master"
SRCREV = "a54f9c42a22af8ce8b9843e4d5b33718a81dfd0b"
PV = "0.0+git${SRCPV}"
PR = "r1"
S = "${WORKDIR}/git"

# Select the API version
inherit femtobts_api
CPPFLAGS += " ${BTS_HW_VERSION} "


do_compile() {
	oe_runmake
}

do_install() {
	install -d ${D}${bindir}
	install -m 0755 ${S}/femto-calib ${D}${bindir}/
}
